Subject: FHA offer
From: "Mike" <[email-masked]>
To: "John Scheppele" <[email-masked]>
Date: Fri, 21 Jan 2011 12:27:50 -0500

Hello John.
I received the attached in the mail and though it looks like it may be coming from FHA, but I am thinking it is just an advertisement.  I didn't contact them so I am not certain the specifics of where the offer is coming from.  Do you know anything about this or if FHA is at these rate?  If so, do you feel it would be beneficial for me to look at refinancing with the lower rate with having to pay closing costs?  I value your input and appreciate anything you can tell me.
Thank you,
Michael Bishop
[email-masked]